Bug 141358 - usb speakers appearing twice in hwconf
Summary: usb speakers appearing twice in hwconf
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-30 17:41 UTC by Bastien Nocera
Modified: 2014-03-17 02:51 UTC (History)
1 user (show)

Fixed In Version: 1.1.101-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 03:58:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/proc/bus/usb/devices (3.57 KB, text/plain)
2004-11-30 17:43 UTC, Bastien Nocera
no flags Details
kudzu-usb-speaker.patch (611 bytes, patch)
2004-11-30 17:44 UTC, Bastien Nocera
no flags Details | Diff
slightly different version (1.19 KB, patch)
2004-12-01 03:50 UTC, Bill Nottingham
no flags Details | Diff

Description Bastien Nocera 2004-11-30 17:41:36 UTC
kudzu 1.1.100-1

$ kudzu -p  | grep -c usb-audio
2
But it should only be one. /proc/bus/usb/devices attached, as well as
a patch to fix this problem.

Comment 1 Bastien Nocera 2004-11-30 17:43:57 UTC
Created attachment 107640 [details]
/proc/bus/usb/devices

Comment 2 Bastien Nocera 2004-11-30 17:44:15 UTC
Created attachment 107641 [details]
kudzu-usb-speaker.patch

Comment 3 Bill Nottingham 2004-12-01 03:50:34 UTC
Created attachment 107681 [details]
slightly different version

I'm committing this version, will be in 1.1.101-1.

Comment 4 Bastien Nocera 2004-12-02 12:00:41 UTC
Oh, yeah, simpler :)


Note You need to log in before you can comment on or make changes to this bug.